Jedi autocomplete not working

I have installed autocomplete-python with jedi.
I installed jedi via pip3 install jedi
But when I start to type in, I get showered with errors like this

Traceback (most recent call last):
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/__init__.py", line 56, in load_grammar
    return _loaded_grammars[path]
KeyError: '/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/grammar3.8.txt'
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/completion.py", line 374, in watch
    self._process_request(self._input.readline())
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/completion.py", line 340, in _process_request
    script = jedi.api.Script(
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/api/__init__.py", line 126, in __init__
    self._grammar = load_grammar(version='%s.%s' % sys.version_info[:2])
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/__init__.py", line 58, in load_grammar
    return _loaded_grammars.setdefault(path, generate_grammar(path))
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/pgen2/pgen.py", line 393, in generate_grammar
    p = ParserGenerator(filename)
  File "/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/pgen2/pgen.py", line 18, in __init__
    stream = open(filename)
FileNotFoundError: [Errno 2] No such file or directory: '/home/kenway/.atom/packages/autocomplete-python-jedi/lib/jedi/parser/grammar3.8.txt'

How is this fixed?